---
group:
  name: satwikkansal
  description: ''
  projects:
  - name: wtfpython
    description: ''
    mirrorRelease: false
    topic: documentation,gotchas,interview-questions,pitfalls,python,python-interview-questions,snippets,wats,wtf
